
@font-face {
    font-family: 'PT Root UI Bold';
    src: url('pt-root-ui_bold.woff2') format('woff2'), url('pt-root-ui_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI Light';
    src: url('pt-root-ui_light.woff2') format('woff2'), url('pt-root-ui_light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI Medium';
    src: url('pt-root-ui_medium.woff2') format('woff2'), url('pt-root-ui_medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI Regular';
    src: url('pt-root-ui_regular.woff2') format('woff2'), url('pt-root-ui_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Root UI VF';
    src: url('pt-root-ui_vf.woff2') format('woff2'), url('pt-root-ui_vf.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
